LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
SSOPasswordCache.idl File Reference

Go to the source code of this file.

## Classes
service | SSOPasswordCache
| provided as a convenience for simple username/password based Single Sign-on implementations which don't provide some sort of authentication information repository. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::auth
| security and authenticates interfaces